<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-05) - lastrobots">
<title>Statistics for ultrapremium.pro (2019-05) - lastrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=lastrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jun 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month May 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Last visit </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>33 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">bingbot</td><td>201</td><td>2.84 MB</td><td>31 May 2019 - 22:55</td></tr>
<tr><td class="aws">Uptimebot</td><td>35</td><td>151.32 KB</td><td>31 May 2019 - 21:53</td></tr>
<tr><td class="aws">SeznamBot</td><td>65</td><td>644.33 KB</td><td>31 May 2019 - 21:29</td></tr>
<tr><td class="aws">Googlebot</td><td>492</td><td>4.05 MB</td><td>31 May 2019 - 18:47</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>168</td><td>13.85 MB</td><td>31 May 2019 - 18:38</td></tr>
<tr><td class="aws">Baiduspider</td><td>105</td><td>604.56 KB</td><td>31 May 2019 - 18:38</td></tr>
<tr><td class="aws">YandexBot</td><td>59</td><td>256.87 KB</td><td>31 May 2019 - 14:23</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>56</td><td>2.94 MB</td><td>31 May 2019 - 12:11</td></tr>
<tr><td class="aws">YisouSpider</td><td>13</td><td>217.35 KB</td><td>31 May 2019 - 10:52</td></tr>
<tr><td class="aws">MJ12bot</td><td>10</td><td>135.11 KB</td><td>31 May 2019 - 06:52</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>652</td><td>17.54 MB</td><td>31 May 2019 - 06:36</td></tr>
<tr><td class="aws">netcraft</td><td>6</td><td>58.83 KB</td><td>30 May 2019 - 23:08</td></tr>
<tr><td class="aws">AhrefsBot</td><td>50</td><td>392.22 KB</td><td>30 May 2019 - 15:14</td></tr>
<tr><td class="aws">ia_archiver</td><td>1</td><td>16.54 KB</td><td>30 May 2019 - 10:05</td></tr>
<tr><td class="aws">MojeekBot</td><td>4</td><td>24.71 KB</td><td>30 May 2019 - 07:08</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>36</td><td>58.07 KB</td><td>29 May 2019 - 11:40</td></tr>
<tr><td class="aws">crawl</td><td>5</td><td>36.79 KB</td><td>29 May 2019 - 07:10</td></tr>
<tr><td class="aws">spider</td><td>23</td><td>200.57 KB</td><td>28 May 2019 - 23:20</td></tr>
<tr><td class="aws">python</td><td>12</td><td>80.42 KB</td><td>28 May 2019 - 23:15</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>24</td><td>89.54 KB</td><td>28 May 2019 - 07:16</td></tr>
<tr><td class="aws">BingPreview</td><td>122</td><td>3.36 MB</td><td>26 May 2019 - 21:51</td></tr>
<tr><td class="aws">empty user agent string</td><td>2</td><td>41.07 KB</td><td>26 May 2019 - 13:34</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>5</td><td>78.22 KB</td><td>26 May 2019 - 10:40</td></tr>
<tr><td class="aws">Sogou web spider</td><td>7</td><td>66.57 KB</td><td>26 May 2019 - 03:14</td></tr>
<tr><td class="aws">A PHP script</td><td>1</td><td>16.58 KB</td><td>24 May 2019 - 06:51</td></tr>
<tr><td class="aws">CCBot</td><td>1</td><td>9.21 KB</td><td>23 May 2019 - 07:11</td></tr>
<tr><td class="aws">YandexImages</td><td>1</td><td>59.65 KB</td><td>22 May 2019 - 15:02</td></tr>
<tr><td class="aws">oBot</td><td>3</td><td>1023 Bytes</td><td>21 May 2019 - 15:06</td></tr>
<tr><td class="aws">SemrushBot</td><td>1</td><td>20.48 KB</td><td>14 May 2019 - 15:35</td></tr>
<tr><td class="aws">SurdotlyBot</td><td>1</td><td>9.37 KB</td><td>10 May 2019 - 01:48</td></tr>
<tr><td class="aws">MSIE 5 - ( Rogue Robot )</td><td>1</td><td>16.58 KB</td><td>06 May 2019 - 03:54</td></tr>
<tr><td class="aws">dataprovider.com</td><td>2</td><td>33.20 KB</td><td>05 May 2019 - 22:55</td></tr>
<tr><td class="aws">Applebot</td><td>1</td><td>6.47 KB</td><td>02 May 2019 - 22:59</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
